My Favorites

Close

Please to see your favorites.


Choosing a special version in YaST2 image-creator is not possible

This document (7012406) is provided subject to the disclaimer at the end of this document.

Environment

SUSE Linux Enterprise Point of Service 11

Situation

On creating an image with YaST2 image-creator it allows you to choose a special version of RPM. However, after building the image, the version is always the latest available one.


Resolution

Image-creator is using the default YaST Software module and therefore it shows the full
functionality of the regular Software GUI. Due to some limitations of kiwi and image-creator,
it is not possible to change the version of a RPM at the moment.

This means, image-creator will always use the latest version that can be found of the given
pool of repositories. There is currently no proper workaround for this problem.


Disclaimer

This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented "AS IS" WITHOUT WARRANTY OF ANY KIND.

  • Document ID:7012406
  • Creation Date:13-MAY-13
  • Modified Date:13-MAY-13
    • SUSESUSE Linux Enterprise Point of Service

Did this document solve your problem? Provide Feedback